bump version to 3.0-9
[pve-common.git] / debian / changelog
index 72b0166..d79e522 100644 (file)
@@ -1,3 +1,9 @@
+libpve-common-perl (3.0-9) unstable; urgency=low
+
+  * export regular expressions for IPv4 and IPv6 addresses
+
+ -- Proxmox Support Team <support@proxmox.com>  Wed, 30 Oct 2013 12:45:52 +0100
+
 libpve-common-perl (3.0-8) unstable; urgency=low
 
   * do not use 'intl' variant for en an gb keyboard layouts